Subject: Re: [homegate] BOF follow-up

From: Jason Livingood <[email-masked]>
Date: Tue, 02 Feb 2010 13:26:30 -0500

> Hi,
> 
> I haven't seen any of the follow-up discussion Lars called for on this
> list. Is there still energy to charter a WG in time for IETF77?
> 
> Mat

We are NOT planning a 2nd BoF at IETF 77. The guidance we have been given is
as follows, and this will require some feedback from list subscribers:

1 - Charter looks fairly good, but may need some additional work.
2 - We probably do not need a second BoF.  BUT, we do need to sort out some
potential areas of concern or overlap with other SDOs.
3 - To work through any concerns with other SDOs, an interim meeting between
IETF 77 and 78 is going to be planned.  We hope to announce the logistics
for this at IETF 77.

You will see several emails from me to the list shortly on this subject.

Thanks!
Jason